{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Daftar Voucher {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/landing_page.css' %}">
    <link rel="stylesheet" type="text/javascript" href="{% static 'javascript/landing_page.js' %}">
{% endblock css%}

{% block content %}
		<div class="container">
      <h1>bike sharing</h1>
      <h3>Kelompok 2 mengucapkan مَرْحَبًا يَا رَمَضَانَ</h3>
      <!-- <center><button class="btn" onclick="window.location.href = '../register';" type="submit" id="regbutton">REGISTER</button></center> -->
    </div>
{% endblock %}
